View Issue Details

IDProjectCategoryView StatusLast Update
0000412CaseTalk ModelerUser Interfacepublic2014-01-18 14:07
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version8.0.1Fixed in Version8.0.1 
Summary0000412: Simplify look of Diagram Styles
DescriptionA simple dropdown will suffice, it'll reduce the gui-clutter.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2014-01-17 20:23

administrator   ~0000252

Leaner DropDown button attached to the Diagram Properties button.

Issue History

Date Modified Username Field Change
2014-01-17 20:23 BCP Software New Issue
2014-01-17 20:23 BCP Software Status new => assigned
2014-01-17 20:23 BCP Software Assigned To => BCP Software
2014-01-17 20:23 BCP Software Note Added: 0000252
2014-01-17 20:23 BCP Software Status assigned => resolved
2014-01-17 20:23 BCP Software Fixed in Version => 8.0.1
2014-01-17 20:23 BCP Software Resolution open => fixed
2014-01-18 14:07 BCP Software Summary Simply look of Diagram Styles => Simplify look of Diagram Styles
2016-01-20 13:00 BCP Software Category Interface => User Interface